<?php
/**
 * @package     Joomla.Site
 * @subpackage  mod_articles_latest
 * @author  	web-eau.net
 * @copyright   (C) 2006 Open Source Matters, Inc. <https://www.joomla.org>
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

if (!$list)
{
	return;
}

?>

<div class="sidebar-news">
	
	<div class="sidebar-title">    
		<div class="news-circle"></div>
		<h1> News </h1>
	</div>
	
	<div class="sidebar-line"></div>
	
	<div id="sidebar-content">
	
		<?php foreach ($list as $item) : ?>	
		
		<div class="sidebar-object">
		
			<div class="sidebar-date"><?php echo JHtml::_('date', $item->created, "d"); ?></div> 
			<div class="sidebar-circle"></div>
			<div class="sidebar-context">
				<h5><a href="<?php echo $item->link; ?>"><?php echo $item->title; ?></a></h5>
				<?php echo JHTML::_('string.truncate', $item->introtext, 50, false, false) ; ?>
			</div>
			
		</div>
		
		<?php endforeach; ?>
		
	</div>
	
</div>